@charset "utf-8";
@charset "utf-8";

/* CSS Document */

@media screen and (min-width: 900px){
	.site{
		display:none;
	}
}

@media screen and (max-width: 899px){
	.no-mobile{
		display:none;
	}
}

*{font-family:Arial; font-size:12px;}

label,div,a,p,span{font-family:Arial; font-size:13px;}

.no-mobile{
	text-align:center;
	font-size:12px;
	width:500px;
	margin:auto;
	padding-top:200px;
	line-height:40px;
	font-family:Arial;
}

.navigation{
	background:#262626;
	background-repeat:repeat-x;
	height:49px;
	display:block;
	
	
	width:100%;
	bottom:0px;
	position:fixed!important;
	z-index:9999;
}

#hidepage{
	z-index:999999;
	position: absolute; 
	left:0px; 
	top:0px; 
	background-color:#FFF; 
	layer-background-color:#FFF;
	height:700px; 
	width:100%;
}

#hidepage img{
	padding-top:20px;
}

.center-text{
	padding-top:150px;
	text-align:center;
}

*{
	margin:0px;
	border:0px;
	padding:0px;
	-webkit-text-size-adjust:none;
}


.home{}
.about{	display:none}
.portfolio{ display:none;}
.blog{display:none;}
.contact{display:none;}

.empty-clear-menu{
	height:50px;
}

.clear{
	clear:both;
}



html body{ width:100%; height:100%; background:#333333;
}

.header-deco{
	background-image:url(../images/background/header-deco.png);
	background-repeat:repeat-x;
	height:7px; 
	margin-left:-10px;
	padding-right:10px;
	width:102%;
	margin-top:-3px;
}

.header{
	padding-top:0px;
	margin-bottom:0px;
}

.social-icons{
	float:right;
}

.social-icons img{
	padding-left:10px;
}


.decoration{
	background-image:url(../images/background/deco_style_1.png);
	height:2px;
	width:100%;
	display:block;	
	background-repeat:repeat-x;
	padding-bottom:20px; 
}

.image-deco{
	padding:3px;
	-webkit-box-shadow: 0px 1px 1px 1px rgba(202, 202, 202, 0.8);
	-moz-box-shadow: 0px 1px 1px 1px rgba(202, 202, 202, 0.8);
	box-shadow: 0px 1px 1px 1px rgba(202, 202, 202, 0.8);
}

.image-width{
	width:98%;	
}


.round-icon{
	float:left;
	opacity:0.8;
	filter:alpha(opacity=80);
	width:32px;
	height:33px;
	background-image:url(../images/icon-bg/gray_bg.png);
	background-repeat:no-repeat;
	padding-right:10px;
	padding-bottom:2px;
	margin-top:5px;
}

.footer{
	border-top-style:solid;
	border-top-width:3px;
	border-top-color:#CCC;
	background-image:url(../images/background/footer-bg.png);
	background-repeat:repeat;
	margin-left:-10px;
	width:102%;
	padding-right:14px;
	margin-bottom:-1px;
}

/*//////////////////*/
/*Notification Boxes*/
/*//////////////////*/

.notification-box-green{
	margin-bottom:20px;
	width:100%;
	height:32px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-style:solid;
	border-width:1px;
	border-color:#3ca730;
	background-color: rgba(60, 167, 48, 0.3);
}

.notification-box-green a{
	display:block;
	overflow:hidden;
}


.notification-box-yellow{
	margin-bottom:20px;
	width:100%;
	height:32px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-style:solid;
	border-width:1px;
	border-color:#cda51b;
	background-color: rgba(255, 210, 1, 0.5);
}

.notification-box-yellow a{
	display:block;
	overflow:hidden;
}

.notification-box-blue{
	margin-bottom:20px;
	width:100%;
	height:32px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-style:solid;
	border-width:1px;
	border-color:#649bae;
	background-color: rgba(100, 155, 174, 0.5);
}

.notification-box-blue a{
	display:block;
	overflow:hidden;
}


.notification-box-red{
	margin-bottom:20px;
	width:100%;
	height:32px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-style:solid;
	border-width:1px;
	border-color:#c24747;
	background-color: rgba(219, 84, 84, 0.5);
}

.notification-box-red a{
	display:block;
	overflow:hidden;
}

.notification-icon{
	padding-top:9px;
	padding-left:10px;
	float:left;
}

.notification-text{
	float:left;
	margin-top:7px;
	padding-left:20px;
}

.notification-quit-green{
	float:left;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	padding-top:8px;
	margin-left:90%;
	position:absolute;
	color:#3ca730!important;
}

.notification-quit-yellow{
	float:left;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	padding-top:8px;
	margin-left:90%;
	position:absolute;
	color:#cda51b!important;
}

.notification-quit-blue{
	float:left;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	padding-top:8px;
	margin-left:90%;
	position:absolute;
	color:#649bae!important;
}

.notification-quit-red{
	float:left;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	padding-top:8px;
	margin-left:90%;
	position:absolute;
	color:#c24747!important;
}

/*/////////*/
/*Blog Post*/
/*/////////*/

.blog-post img{
	margin-bottom:10px;	
}

.blog-post p{
	padding-bottom:20px;
}

ul.blog-post-details{
	margin-bottom:10px;	
}

li.posted-by{
	list-style:none;
	background-image:url(../images/blog-lists/user.png);
	background-repeat:no-repeat;
	font-size:12px;
	background-position-y: 1px;
	padding-left:20px;
	margin-left:2px;
	padding-right:12px;
	color:#5b5b5b;
	float:left;
	padding-bottom:10px;
	font-family:'PT Sans', sans-serif;
}

li.posted-at{
	list-style:none;
	background-image:url(../images/blog-lists/clock.png);
	background-repeat:no-repeat;
	font-size:12px;
	background-position-y: 1px;
	padding-left:20px;
	padding-right:12px;
	color:#5b5b5b;
	float:left;
	padding-bottom:10px;
	font-family:'PT Sans', sans-serif;
}

li.posted-in{
	list-style:none;
	background-image:url(../images/blog-lists/tags.png);
	background-repeat:no-repeat;
	font-size:12px;
	background-position-y: 1px;
	padding-left:20px;
	padding-right:12px;
	color:#5b5b5b;
	float:left;
	padding-bottom:10px;
	font-family:'PT Sans', sans-serif;
}

li.posted-mo{
	list-style:none;
	background-image:url(../images/blog-lists/more.png);
	background-repeat:no-repeat;
	font-size:12px;
	background-position-y: 1px;
	padding-left:20px;
	color:#5b5b5b;
	float:left;
	padding-bottom:10px;
	font-family:'PT Sans', sans-serif;
}


/*////////////*/
/*Contact Form*/
/*////////////*/

#nameError{
	position:absolute;
	font-size:12px;
	color:#e34e47;
	margin-top:-70px;
	right:10px;
}

#emailError{
	position:absolute;
	font-size:12px;
	color:#e34e47;
	margin-top:-70px;
	right:10px;
}

#emailError2{
	position:absolute;
	font-size:12px;
	color:#e34e47;
	margin-top:-70px;
	right:10px;
}

#messageError{
	position:absolute;
	font-size:12px;
	color:#e34e47;
	margin-top:-105px;
	right:10px;
}

.contactButton{
	margin-top:15px;
	padding: 10px 10px!important; 
}

.contactBut{
	padding:8px 10px!important;	
}
	
label#name_label{
	display:block;
	margin-top:-10px!important;
	font-family: 'PT Sans', sans-serif;
	font-weight:bold;
	font-size:14px;
	text-shadow:0px 1px 0px #ffffff;
	color:#5b5b5b;
	line-height:40px;
	padding-left:3px;
}
	
label#email_label{
	display:block;
	font-family: 'PT Sans', sans-serif;
	font-weight:bold;
	font-size:14px;
	text-shadow:0px 1px 0px #ffffff;
	color:#5b5b5b;
	line-height:40px;
	padding-left:3px;
}
	
label#message_label{
	display:block;
	font-family: 'PT Sans', sans-serif;
	font-weight:bold;
	font-size:14px;
	text-shadow:0px 1px 0px #ffffff;
	color:#5b5b5b;
	line-height:40px;
	padding-left:3px;
}

#contactName{
	width:92%;
	height:30px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:10px;
	text-transform:capitalize;
	border-style:solid;
	border-width:2px;
	border-color:#cacaca;
}

#contactName:focus{
	border-color:#e34e47;
}

#successMessage{
	margin-top:-10px!important;
	padding-bottom:181px;
}
	
#contactEmail{
	width:92%;
	height:30px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:10px;
	text-transform:lowercase;
	border-style:solid;
	border-width:2px;
	border-color:#cacaca;
}

#contactEmail:focus{
	border-color:#e34e47;
}
	
#contactMessage{
	padding:10px;	
	width:92%;
	height:50px;
	border-style:solid;
	border-width:2px;
	border-color:#cacaca;
}

#contactMessage:focus{
	border-color:#e34e47;
}


/*Big Columns */


.left-column-big-icon{
	float:left;
	background-image:url(../images/columns/left.png);
	background-repeat:no-repeat;
	width:88px;
	height:177px;
	padding-right:20px;
}

.left-column-big-title{
	padding-bottom:10px;
	font-size:16px;	
	display:block;
}

.left-column-big-text{
	line-height:20px;
	width:100%;
	float:left;
	margin-left:-10px;
	padding-bottom:20px;
}

.right-column-big-icon{
	float:right;
	background-image:url(../images/columns/right.png);
	background-repeat:no-repeat;
	width:88px;
	height:177px;
	margin-right:-10px;
	margin-left:20px;
}

.right-column-big-title{
	padding-bottom:10px;
	font-size:16px;	
	display:block;
}

.right-column-big-text{
	line-height:20px;
	width:100%;
	float:left;
	padding-bottom:20px;
}

#edit-submit{	color: #000;
	border: 1px solid #d0d0d0;
	background-color: #ededed;
		font-size: 12px; 
	text-decoration: none!important; 
	font-family: Arial;
	padding: 8px 12px; 
	margin-right:10px;
	margin-bottom:20px;
	display:inline-block;}
.required{ border:1px  solid #999}
#edit-fax{ border:1px  solid #999}


.inmores{ color:#333; background:#fff; border:1px solid #333; padding:3px 20px; cursor:pointer; font-size:13px;}

.pager-current{ background:#ffdf50; color:#000000;}
.pager-item{ background:#848383; color:#ffffff;}
.pager-item a{color:#ffffff;}
.pager-item a.active{color:#ffffff;}
.pager-next{ background:#848383; color:#ffffff;}
.pager-next a.active{color:#ffffff;}
.pager-last{background:#848383; color:#ffffff;}
.pager-last a.active{color:#ffffff;}

/*自定义样式*/
h3{ font-weight:normal}
#menu{background:none; position:absolute; z-index:9999; width:100%; right:0px; top:0px; display:none;}
.menulist{padding:10px 0px; width:100%; border-bottom:1px solid #585858;}
.list{margin-left:4%; padding-left:5%; background:url(../img/menu_dot.jpg) no-repeat left center; background-size:3%; width:91%;}
.list a{color:#bbbbbb; font-size:14px; width:100%; display:block;}

.titlebg{width:100%; height:auto; background:#262626;}
.title{width:96%; height:auto; padding:10px 2%;}
.title_ico{width:9%; height:auto; float:left;}
.title_content{width:70%; height:auto; padding-left:5px; text-align:left; float:left; color:#fff; font-size:15px; padding-top:2%; font-weight:bold;}

#mySwipe{ width:100%; overflow:hidden; position:relative;}
#mySwipe ul, #mySwipe li{ display:block; width:100%; float:left; position:relative;}
#mySwipe li a,#mySwipe li a img{ display:block; width:100%; position:relative;}
.top-line{ height:11%; width:100%; text-align:center; position:absolute; z-index:10000; bottom:1%; background:#262626; } 
.di-img{ height:44%; width:3%; margin-left:5px; margin-top:2%; border:none; display:inline-block; background:#444;background-size: 100%; }
.di-img.active{background:#ffdf50;}
.top-ul{ margin:0px; padding:0px; list-style:none; }
.top-ul li{ height:100%; width:100%; float:left; }
.top-ul li img{ width:100%; border:none;}

.index_pro{width:100%; padding-top:3%; padding-bottom:5%;}
.index_pro img{display:block;}
.newslist li a{color:#bbb;}

.indexpro{width:49%;float:left; margin-bottom:2%; text-align:center; background:#262626; line-height:22px;}
.indexprotitle{ width:100%; float:left; line-height:14px; padding:8px 0; text-align:center; color:#fff}
.indexprotitle a{ color:#fff}

.page_Main{width:94%; margin:0 auto; color:#bbbbbb; padding-bottom:20px; font-size:14px; padding-top:10px; text-align:left;}
.page_Main img{ max-width:100%;height:auto!important}
.page_Main table{width:100%!important;height:auto!important}

.main_page{text-align:center;width:100%; margin:0 auto; padding:15px 0; background:#f3f3f3}
.main_page a,.main_page .current{ margin:0 5px;}
.main_page a{ background:#ffffff; padding:3px 8px; color:#717071; border:1px solid #dedede}
.main_page .current{ padding:3px 8px; background:#f39700; color:#fff;border:1px solid #f39700}

.parent{list-style:none; color:#bbbbbb; background:#262626; width:94%; padding:3%; margin:auto; font-size:14px; margin-top:12px;}
.parent a h3{font-size:14px; color:#bbbbbb;}
.child{width:96%; padding:3% 0px 0px; margin:auto; border-top:1px solid #585858;}
.child li{padding-right:4%; padding-left:1%; margin-bottom:3%; margin-right:4%; line-height:15px; border-right:1px solid #585858; float:left; list-style:none;}
.child li a h3{color:#bbbbbb; font-size:12px;}

.required{ width:100% !important;}
.form-text{width:100% !important; height:25px; border:1px solid #999; background:#e7e7e7;}
.navigation{ display:block;}
.form-item .description{margin-top:3px;}
label{font-weight:normal; margin-bottom:5px; color:#bbbbbb;}
.field-prefix{color:#bbbbbb;}
.description{color:#bbbbbb;}
.big img{width:100%;}